





body {
  background-color:#FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight:  normal;
  font-style:  normal;
}

A {
	text-decoration: underline;
	font-weight: normal;
	color:008000;
	font-family: Arial, Helvetica, sans-serif;
}

A:hover {
 color: #074C09;
} 


A.menuside:hover {
 color: #FFFF00;
} 

A.menuside2:hover {
 color: #0E400D;
} 

A.tab:hover {
 color: #FFFF00;
} 

A.paragraph:hover {
 color: #0000CD;
} 

A.menuwhite:hover {
 color: #FFFF00;
} 


ol
{
list-style-type: disc;
list-style-position: inside;
margin-left:2px;
}

ul
{
list-style-type: disc;
list-style-position: inside;
margin-left:2px;
}


.graycaption {
 color: #000000;
 font-size: .8em;
 font-family: Arial, Helvetica, Sans-Serif;
 line-height: 1.3em;
}

.highlightcaption {
 color: #000000;
 font-size: .8em;
 font-family: Arial, Helvetica, Sans-Serif;
 line-height: 1.5em;
}



.headerquote {
 color: #FF0000;
 font-family: Arial, Helvetica, Sans-Serif;
 font-size: .7em;
 font-weight: bold;
 line-height: 1.2em;
 margin-left: 5px;
 margin-right: 5px;
 margin-top: 5px;
}

.title {
 color: #008000;
 font-size: 1.1em;
 font-family: Arial, Helvetica, Sans-Serif;
 line-height: 1.2em;
 margin-top: 10px;
 margin-bottom: 10px;
 font-weight: bold;
}

.subtitle {
 color: #008000;
 font-size: .9em;
 font-family: Arial, Helvetica, Sans-Serif;
 line-height: 1.2em;
 font-weight: bold;
}

.boldgreen {
 color: #008000;
 font-weight: bold;
}

.tab {
 color: #FFFFFF;
 font-size: .7em;
 font-family: Arial, Helvetica, Sans-Serif;
 font-weight: bold;
 text-decoration: none;
 line-height: 1.0em;
 margin-bottom: 5px;
}

.paragraph {
 color: #000000;
 font-size: .8em;
 font-family: Arial, Helvetica, Sans-Serif;
 line-height: 1.2em;
}

.caption {
 color: #000000;
 font-size: .8em;
 font-family: Arial, Helvetica, Sans-Serif;
}

.menuside {
 color: #FFFFFF;
 font-size: .9em;
 font-family: Arial, Helvetica, Sans-Serif;
 font-weight: bold;
 text-decoration:none;
 line-height: 1.5em;
 margin-left: 5px;
 margin-right: 5px;
}

.menuside2 {
 color: #008000;
 font-size: .7em;
 font-family: Arial, Helvetica, Sans-Serif;
 font-weight: bold;
 text-decoration:none;
 line-height: 1.0em;
 margin-right: 5px;
}

.menuwhite {
 background-color:#016E15;
 color: #FFFFFF;
 font-size: .9em;
 font-family: Arial, Helvetica, Sans-Serif;
 line-height: 1.8em;
}

.white {
 color: #FFFFFF;
}